本サービスには一部、Googleの支援により翻訳されたコンテンツが含まれます。Googleは、明示または黙示を問わず、市場性、特定目的への適合性、ならびに非侵害の黙示的保証を含む、翻訳の精度、信頼性、正確性に関連するあらゆる点において保証しません。

Kaspersky Labの本Webサイトは、便宜上、Google Translateを搭載した翻訳ソフトウェアを利用して翻訳されています。正確な翻訳となるよう合理的な努力を払ってはおりますが、自動翻訳の正確性は完全ではなく、翻訳者(人間)による翻訳に代わるものとして意図されているものでもありません。翻訳はKaspersky Labの本Webサイトをご利用の皆様の利便性を図るためのものであり、「翻訳結果をそのまま」ご提供するものです。英語からその他言語への翻訳における精度、信頼性、正確性に関しては、明示または黙示を問わず、いかなる保証もなされません。翻訳ソフトウェアのため、コンテンツの一部(画像、動画、フラッシュ等)は正しく翻訳されない場合があります。

KLA10794
Oracle MySQLの複数の脆弱性
更新日: 07/05/2018
検出日
?
04/19/2016
危険度
?
緊急
説明

Oracle MySQL Serverには不特定の脆弱性が存在します。これらの脆弱性を利用することにより、悪意のあるユーザーはサービス拒否や完全性の喪失、機密情報の取得を引き起こす可能性があります。これらの脆弱性は、パッケージング、プラグ可能認証、セキュリティ:暗号化、DML、接続処理、DDL、FTS、InnoDB、JSON、Optimizer、PS、パーティション、レプリケーション、セキュリティ:特権、MyISAM、連合、オプション、パフォーマンススキーマとロック。

影響を受ける製品

5.6.30より前のOracle MySQL Server 5.6のバージョン
5.7.12より前のOracle MySQL Server 5.7のバージョン

解決法

最新バージョンへのアップデート
MySQLのダウンロード

オリジナル勧告

Oracle bulletin

影響
?
OSI 
[?]

DoS 
[?]

LoI 
[?]
関連製品
Oracle MySQL
CVE-IDS
?

CVE-2016-0668
CVE-2016-0667
CVE-2016-0666
CVE-2016-0665
CVE-2016-0663
CVE-2016-0662
CVE-2016-0661
CVE-2016-0659
CVE-2016-0658
CVE-2016-0657
CVE-2016-0656
CVE-2016-0655
CVE-2016-0654
CVE-2016-0653
CVE-2016-0652
CVE-2016-0651
CVE-2016-0650
CVE-2016-0649
CVE-2016-0648
CVE-2016-0647
CVE-2016-0646
CVE-2016-0644
CVE-2016-0643
CVE-2016-0642
CVE-2016-0641
CVE-2016-0640
CVE-2016-0639
CVE-2016-0705
CVE-2016-2047
CVE-2015-3194


オリジナルへのリンク